from ase.vibrations import Vibrations
from ase.io import read
from gpaw import GPAW

atoms = read('opt.traj')
atoms.calc = GPAW(mode='pw', txt='gpaw.vib.txt')

vib = Vibrations(atoms)
vib.run()  # Produces files
vib.summary()
